Subject: Ticket Assigned - Hello. I am trying to order some items online from centrepoint app. It’s showing IN STOCK at the a...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 07:58:14 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello. 
I am trying to order some items online from centrepoint app. 
It’s showing IN STOCK at the a... Hello. 
I am trying to order some items online from centrepoint app. 
It’s showing IN STOCK at the app but when i try to checkout, error appears “out of stock”
Kindly solve my issue. As i need some items urgently. Thanks. And regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/883927